<%#
# DateTime Index Partial
This partial renders a datetime attribute,
to be displayed on a resource's index page.
By default, the attribute is rendered
as a localized date & time string.
## Local variables:
- `field`:
  An instance of [Administrate::Field::DateTime][1].
  A wrapper around the DateTime value pulled from the database.
[1]: http://www.rubydoc.info/gems/administrate/Administrate/Field/DateTime
%>

<% if field.data %>
  <%= l field.data.to_date %>
<% end %>
